Welcome to HP's interactive Red Hat Support and Certification webpage for ProLiant Servers.

Just click on the server to obtain driver downloads, certification and support information. HP recommends that our customers update to the latest service packs and security releases from Red Hat.

HP is committed to supporting all customers that install latest services packs and security releases released from Red Hat.

Click on the product to obtain product information, downloads, certifications, and documentation.

Support & Certification Matrices

Legend

HP Supported
HP Supported & OS Partner Certified/Logo
HP Tested: Either the OS or hypervisor was successfully installed on the server
Pending HP support
Partner Certification Pending

Minimum Operating System Requirements Matrices

Minimum Operating System Requirements Matrix includes minimum supported version for each supported ProLiant server. In addition, footnotes are available providing more detailed information.

To access the Minimum Operating System Requirements Matrix click on the links below:

Product series

1
1, 2, 3
4

Software version

This archive section may contain an older version of the operating system and/or an older (retired) version of the server.
PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.
No results found for the current selections
Moonshot  
x86 AMD64/EM64T
ProLiant  
x86 AMD64/EM64T
BL Series  
x86 AMD64/EM64T
DL Series  
x86 AMD64/EM64T
ML Series  
x86 AMD64/EM64T
SL Series  
x86 AMD64/EM64T
WS Series  
x86 AMD64/EM64T

PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.

Support and certifications listed for the servers above do not necessarily apply to all model configurations. Please click on the server name in the matrix above to obtain detailed OS requirements.

View the Red Hat Minimum Operating System Requirements Matrix

PLEASE NOTE: If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.

Support and certifications listed for the servers above do not necessarily apply to all model configurations. Please click on the server name in the matrix above to obtain detailed OS requirements.

View the Red Hat Minimum Operating System Requirements Matrix

  • 1 Red Hat Enterprise Linux 5
    HP supports Kernel-based Virtual Machine (KVM) in Red Hat Enterprise Linux 5.4 and higher on all BladeSystem and ProLiant servers with Intel VT and AMD-V hardware assisted virtualization. All servers certified for Red Hat Enterprise Linux 5.4 or later include certification for Red Hat Enterprise Virtualization. For more details, refer to the HP Solution Block for Red Hat Enterprise Virtualization.
  • 2 Red Hat Enterprise Linux 5
    HP management Agent support is now available with the Red Hat Enterprise Linux 5 XEN Kernel on Red Hat Enterprise Linux 5.2 and the HP Linux ProLiant Support Pack version 8.10. SAN support is now available on HP storage with the Red Hat Enterprise Linux 5 XEN Kernel, view the Linux certification and support matrix for HP Storage array systems.
  • 3 Red Hat Enterprise Linux 5
    HP has issued a customer advisory for Red Hat Enterprise Linux 5 Xen. HP has certified and will support these servers with the following caveats:
    • No SAN support
    • No HP agent support
    • Greater than 64 GB system memory requires an updated kernel. Click here for more information
    • Guest OS support is provided by Red Hat. For more information on supported guest OS's, see: www.redhat.com
  • 4 Red Hat Enterprise Linux 4
    For servers with dual core processors, Update 1 (2.6.9-11.EL kernel) or greater is required.